Powiązane artykuły

2 komenatarze do “Age of Empires Online wymagania”

  1. Sven:

    Dodajcie jeszcze, że jak ma się XP-ka, to trzeba mieć service packa 3, bo inaczej nie pódzie, ja się z tym męczyłem, ale zainstalowałem SP3 i wszystko chodzi ;D

  2. daniel12:

    Na windows 8 pro nie idzie

Dodaj komentarz

Twój adres e-mail nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *

Możesz użyć następujących tagów oraz atrybutów HTML-a: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>